Package Details: hal-flash-git 0.3.1-1

Git Clone URL: https://aur.archlinux.org/hal-flash-git.git (read-only)
Package Base: hal-flash-git
Description: A libhal stub library forwarding to UDisks2 for flash to play DRM content
Upstream URL: https://github.com/cshorler/hal-flash
Licenses: GPL2
Conflicts: hal
Provides: hal=0.5.14
Submitter: freonmonkey
Maintainer: freonmonkey
Last Packager: freonmonkey
Votes: 9
Popularity: 0.000000
First Submitted: 2013-12-26 21:26
Last Updated: 2015-07-03 03:21

Required by (4)

Sources (1)

Latest Comments

freonmonkey commented on 2015-07-03 03:24

Version change to 0.3.1. The hal 'provides' version is downgraded to 0.5.14 to match the version of hal from which this project was derived. Also, the PKGBUILD had some 'makedepends' that were base-devel packages that are assumed to be installed for any installation using AUR packages; now it only lists git.

freonmonkey commented on 2014-06-03 03:57

Version change to 0.3.0 to match upstream. It now depends on UDisks2 instead of UDisks. I've confirmed that it's working with Flash 11.2.